
/*-[ Custom Styles ]--------------------------------*/

/* Reset styles ------------------------------------*/
a {
  text-decoration: none;
  color: #33BCF2;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
}


/* Login -------------------------------------------*/
#login {
  text-align: center;
}
.login form {
  padding: 26px 24px 20px;
}

.login h1 a {
  background-image: url(../images/logo_tr.png);
  -webkit-background-size: auto;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  color: #999;
  height: 52px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3em;
  margin: 25px auto;
  padding: 0;
  text-decoration: none;
  width: 100%;
  text-indent: -9999px;
  outline: 0;
  overflow: hidden;
  display: block;
}

.login #login form p {
  text-align: center;
}

.login form .input,
.login input[type=text] {
  font-size: 18px;
  width: 100%;
  padding: 3px;
  margin: 2px 6px 16px 0;
  line-height: 24px;
  height: 42px;
}

.login .wp-social-login-widget {
  text-align: center;
  margin-bottom: 5px;
}
.login form .forgetmenot {
  width: 100%;
}
#login form p.submit {
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
  display: inline-block;
  margin-top: 20px;
}
.login .button-primary {
  float: none;
  width: 100%;
  height: 50px !important;
  font-size: 20px;
  text-transform: uppercase;
  background: #f47555;
  border: #f47555;
  border-radius: 0;
  box-shadow: none;
  -webkit-transition: background 0.25s ease-in;
  -moz-transition: background 0.25s ease-in;
  -ms-transition: background 0.25s ease-in;
  -o-transition: background 0.25s ease-in;
  transition: background 0.25s ease-in;
}
.login .button-primary:hover {
  background-color: #33bcf2;
  color: #fff!important;
}


/* WP Subscribe styles -------------------------------------------*/
.g-recaptcha {
  border-radius: 3px;
  overflow: hidden;
  height: 76px;
}
.g-recaptcha>div>div {
  width: 100% !important;
}
.g-recaptcha>div>div>iframe {
  text-align: center;
}

/* Parsley validation -------------------------------------------*/
.wp-subscribe .parsley-errors-list {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  height: auto;
  overflow: visible;
  color: yellow;
  font-style: italic;
}

.search-form .parsley-errors-list {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  height: 0;
  overflow: visible;
  color: red;
  font-style: italic;
}
.parsley-errors-list li {
  list-style: none;
  margin: 0;
  display: inline-block;
}


/* Home Latest Posts Corrections ------------------------------------*/
.home .latestPost.first {
  clear: none;
}
.home .latestPost.last {
  margin-right: 2.6%;
}
.home #content_box>article:nth-child(3n+2) {
  clear: right;
  margin-right: 0;
}
.home.paged #content_box>article:nth-child(3n+2) {
  clear: none;
  margin-right: 2.6%;
}
.home.paged #content_box>article:nth-child(3n+3) {
  clear: right;
  margin-right: 0;
}
.home #content_box>article:nth-child(3n+3) {
  clear: left;
}
.home.paged #content_box>article:nth-child(3n+4) {
  clear: left;
}
.home .ajax-more-page>article:nth-child(3n+3) {
  clear: right;
  margin-right: 0;
}
.home .ajax-more-page>article:nth-child(3n+4) {
  clear: left;
}
.home .ajax-more-page {
  clear: both;
}
.home .latestPost.featuredPost {
  width: 31.6%;
}
.home #content_box>article:first-child.latestPost.featuredPost {
  width: 65.8%;
}



/* Internal Pages corrections ------------------------------------*/



/* Read more button */
.single_post .read-more-container {
	width: 100%;
	position: relative;
	display: inline-block;
	margin-bottom: 60px;
}
.single_post a.read-more {
  font-size: 14px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  color: #fff;
  background-color: #33bcf2;
  border-color: #33bcf2;
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 15px;
  line-height: 22px;
  margin: 15px auto 20px;
  position: relative;
  display: inline-block;
  display: block;
  width: 200px;
}
.single_post a.read-more:hover,
.single_post a.read-more:focus,
.single_post a.read-more.focus,
.single_post a.read-more:active,
.single_post a.read-more.active {
  color: #fff;
  background-color: #08CA87;
  border-color: #08CA87;
}



/* Post Image */
.post-single-content .featured-thumbnail {
  float: none;
  display: inline-block;
  margin-bottom: 15px;
  width: 100%;
}



/* Breadcrumd */
.single-post .breadcrumb {
  height: 0;
  overflow: visible;
  margin-top: 0;
  top: 13px;
  position: relative;
}
.single-post div#page.single {
  margin-top: 50px;
}



/* Votes */

.vote_container {
  position: absolute;
  height: 0px;
  z-index: 1;
  width: 104px;;
  margin-top: 15px;  
}

.main_wrapper_left {
  float: left;
  clear: both;
  margin: auto;
  position: relative;
  display: inline-block;
  text-align: center;
}
.main_wrapper_left>.first,
.main_wrapper_left>.other {
  float: none;
  display: table-cell;
}
.voted_left {
  float: none;
  clear: both;
  color: #b22f18;
  font: lighter 14px verdena;
  padding: 5px;
  margin: 8px 0px;
  width: 100%;
  text-align: center;
  font-style: italic;
  font-family: arial;
  font-size: 12px;
  margin: 0;
  margin-bottom: 20px;
}
.main_wrapper_left #up_count,
.main_wrapper_left #down_count {
  width: 50px;
  height: 32px;
  text-align: center;
  vertical-align: middle;
  position: relative;
  padding-top: 12px;
  font-size: 22px;
  background: #B6C0C9;
  color: #fff;
  border-right: 2px solid #fff;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.main_wrapper_left #up_count>img,
.main_wrapper_left #down_count>img {
  display: none;
}
.main_wrapper_left #up_count:before {
  content: "\f164";
}
.main_wrapper_left #down_count:before {
  content: "\f165";
}
.main_wrapper_left #up_count:hover {
  background: #F17E2E;
}
.main_wrapper_left #down_count:hover {
  background: #A053AB;
}
.main_wrapper_left #vmp_up_counter,
.main_wrapper_left #vmp_down_counter {
  position: absolute;
  top: 0;
  text-align: right;
  display: inline-block;
  margin-left: -30px;
  width: 0;
  padding: 0;
  margin: 0;
  margin-left: -12px;
  border: none;
  overflow: visible;
  font-size: 11px;
  color: #fff;
  font-weight: 500;
  cursor: pointer;
}



/* Posts Styles */
.post-content ul,
.post-content ol {
  margin-bottom: 20px;
}
.post-content ul li,
.post-content ol li {
  list-style: initial;
  display: list-item;
  text-indent: 10px;
  /* list-style-type: disc; */
  list-style-position: inside;
}
.post-content ul li {
   list-style-type: disc; 
}
.post-content ol li {
   list-style-type: decimal; 
}









/*-----------------------------------------------
/* @media queries /*---------------------------------------------*/

@media screen and (max-width: 1030px) {
	.header-social.single-social {
	  float: none;
	  width: 100%;
	}
	article .rrssb-buttons {
	  width: 288px;
	  margin: auto;
	}
	.single-prev-next {
	  float: none;
	  width: 100%;
	  text-align: center;
	}
}
@media screen and (max-width: 865px) {
	
	/* Home Latest Posts Corrections ------------------------------------*/

	.home #content_box>article:nth-child(3n+2) {
	  clear: none;
	  margin-right: 2.6%;
	}
	.home #content_box>article:nth-child(2n+2) {
	  clear: right;
	  margin-right: 0;
	}
	.home #content_box>article:nth-child(3n+3) {
	  clear: none;
	}
	.home #content_box>article:nth-child(2n+3) {
	  clear: left;
	}
	.home .ajax-more-page>article:nth-child(3n+3) {
	  clear: none;
	  margin-right: 2.6%;
	}
	.home .ajax-more-page>article:nth-child(2n+2) {
	  clear: right;
	  margin-right: 0;
	}
	.home .ajax-more-page>article:nth-child(3n+4) {
	  clear: none;
	}
	.home .ajax-more-page>article:nth-child(2n+3) {
	  clear: left;
	}
	.home.paged #content_box>article:nth-child(3n+3) {
	  clear: none;
	  margin-right: 2.6%;
	}
	.home.paged #content_box>article:nth-child(2n+2) {
	  clear: right;
	  margin-right: 0;
	}
	.home.paged #content_box>article:nth-child(3n+4) {
	  clear: none;
	}
	.home.paged #content_box>article:nth-child(2n+3) {
	  clear: left;
	}

}
@media screen and (max-width: 490px) {
	.single_post a.read-more {
	  margin-right: 0;
	}
}